Bug 221801 - HWCERT: HCL Infosystems Ltd HCL Notebook 7916 [Goto Cert]
HWCERT: HCL Infosystems Ltd HCL Notebook 7916
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 00:25 EST by Narayanan
Modified: 2016-08-26 23:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-20 22:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 221801 None None None 2016-08-26 23:03 EDT

  None (edit)
Comment 9 Lipika Pal 2007-06-27 07:25:36 EDT
Product specifications are as follows:

CPU : VIA Esther Processor  Speed:1.5GHZ  L2 Cache:128KB
MEMORY : 256 MB DDR2 SDRAM
STORAGE : Manufacturer: Hitachi  Model:  HTS424040M9AT00  Capacity:40GB
NETWORK : VIA VT6103L Fast Ethernet Controller Speed: 10/100 Mbps
VIDEO : Unichrome Pro graphics inbuilt in VIA VN800 chipset
USB : 4 ports
CDROM : LG GCC 4244 N 
AUDIO : VIA Technologies VT8233/A/8235/8237 AC97 Audio Controller
MOTHERBOARD : Manufacturer: ECS Model: G322
CHIPSET : Via VN800

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.